## org.exist.atom
Interface AtomModule.Context

Enclosing interface:
  AtomModule

public static interface AtomModule.Context

Method Summary
`java.lang.String` `getContextPath()`
`java.net.URL` `getContextURL()`
`java.lang.String` `getDefaultCharset()`
`java.lang.String` `getParameter(java.lang.String name)`

Method Detail

### getDefaultCharset

    public java.lang.String getDefaultCharset()

### getParameter

    public java.lang.String getParameter(java.lang.String name)

### getContextPath

    public java.lang.String getContextPath()

### getContextURL

    public java.net.URL getContextURL()

Copyright (C) Wolfgang Meier. All rights reserved.